@charset "utf-8";
body {
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(assets/hairBG.jpg);
	background-repeat: repeat-x;
	background-color: #010000;
}
a {
	color: #5E2F00;
	text-decoration: none;
}
.img_r {
	padding: 10px;
	float: right;
}

* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#top {
	height: 40px;
	width: 950px;
	padding-left: 0px;
	background-color: #450402;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	padding-top: 10px;
	text-align: right;
	font-style: italic;
}
#logo {
	height: 250px;
	width: 950px;
}
#flash_l {
	float: left;
	height: 250px;
	width: 950px;
}
#flash_r {
	background-color: #333;
	float: right;
	height: 250px;
	width: 300px;
	background-image: url(assets/right_bg.png);
}

#nav {
	height: 5px;
	width: 950px;
	background-image: url(assets/nav.jpg);
	background-repeat: repeat;
}
#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	display: block;
	float: left;
	width: 117px;
	height: 30px;
	padding-top: 10px;
	text-decoration: none;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#nav a:hover {
	color: #FFF;
	background-color: #9CB89C;
}


#content {
	padding: 10px;
	float: right;
	width: 728px;
	font-size: 12px;
	color: #333;
	border-right-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#right {
	padding: 10px;
	float: left;
	width: 180px;
	font-size: 12px;
	font-style: italic;
}
#right li {
	list-style-type: none;
}
#footer a {
	color: #FFC;
}

#right li a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	display: block;
	height: 30px;
	width: 170px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #5E2F00;
	padding-top: 10px;
	margin-left: -20px;
	color: #006;
	padding-left: 10px;
}
#right li a:hover {
	background-color: #240201;
	color: #FFF;
}

#break {
	clear: both;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	background-color: #400000;
	padding: 10px;
	width: 930px;
}
h2 {
	padding: 5px;
	font-size: 1.5em;
	color: #3F0000;
	font-family: Verdana, Geneva, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #900;
	margin-bottom: 5px;
}
li {
	margin-left: 20px;
	list-style-type: disc;
}
#box {
	margin: 5px;
	padding: 5px;
	height: 18px;
	width: 200px;
	background-color: #F1F5F1;
	color: #090;
	border: 1px solid #060;
	float: left;
}
.padd {
	padding: 7px;
}
.img_l {
	padding: 5px;
	float: left;
}
.padd_l {
	padding: 5px;
	float: left;
}
#box {
	margin: 15px;
	padding: 15px;
	float: left;
	height: 150px;
	width: 150px;
	border: 1px solid #CCC;
}
.was {
	color: #900;
	text-decoration: line-through;
}
.lite {
	background-color: #FF9;
}
li {
	line-height: 25px;
	margin-left: 20px;
}
